## metarace-1.6.64.tar.gz

=== extras/docs/Makefile ===
#
# TransFig makefile
#

all: trackmeet_refcard.pdf trackmeet_keys.pdf roadmeet_keys.pdf

# translation into pdf

trackmeet_refcard.pdf: trackmeet_refcard.fig Makefile
	fig2dev -L pdf trackmeet_refcard.fig trackmeet_refcard.pdf
clean::
	rm -f trackmeet_refcard.pdf trackmeet_refcard.fig.bak


# translation into pdf

trackmeet_keys.pdf: trackmeet_keys.fig Makefile
	fig2dev -L pdf trackmeet_keys.fig trackmeet_keys.pdf
clean::
	rm -f trackmeet_keys.pdf trackmeet_refcard.fig.bak

roadmeet_keys.pdf: roadmeet_keys.fig Makefile
	fig2dev -L pdf roadmeet_keys.fig roadmeet_keys.pdf
