=== debian/changelog ===
metarace (1.6.6-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0

 -- Nathan Fraser <ndf@metarace.com.au>  Mon, 27 Aug 2012 03:14:31 +1000
