=== debian/control ===
Source: metarace
Maintainer: Nathan Fraser <ndf@metarace.com.au>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: current

Package: python-metarace
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Cycle race abstractions
 .
 A collection of utilities that support timing and result preparation
 for track and road cycle races.
 .
